How to Install and Uninstall libxmmsclient++-glib-dev Package on Linux Mint 21 (Vanessa)

Last updated: June 20,2024

1. Install "libxmmsclient++-glib-dev" package

Here is a brief guide to show you how to install libxmmsclient++-glib-dev on Linux Mint 21 (Vanessa)

$ sudo apt update $ sudo apt install libxmmsclient++-glib-dev

2. Uninstall "libxmmsclient++-glib-dev" package

This guide let you learn how to uninstall libxmmsclient++-glib-dev on Linux Mint 21 (Vanessa):

$ sudo apt remove libxmmsclient++-glib-dev $ sudo apt autoclean && sudo apt autoremove

3. Information about the libxmmsclient++-glib-dev package on Linux Mint 21 (Vanessa)

Package: libxmmsclient++-glib-dev
Architecture: amd64
Version: 0.8+dfsg-22build3
Priority: optional
Section: universe/libdevel
Source: xmms2
Origin: Ubuntu
Maintainer: Ubuntu Developers
Original-Maintainer: Debian QA Group
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 41
Depends: libxmmsclient++-dev, libxmmsclient++-glib1v5 (= 0.8+dfsg-22build3), libxmmsclient-glib-dev, pkg-config
Filename: pool/universe/x/xmms2/libxmmsclient++-glib-dev_0.8+dfsg-22build3_amd64.deb
Size: 7948
MD5sum: a72536b04536835bf3f223291ea7f405
SHA1: f76207204c87b3821531892a0ca97419652e9b03
SHA256: 9c016634b00cbe3bbac71eeeb0fa87e80bc5813ce05d7f0e1d2323b1eaa0a939
SHA512: 15f72bf1309bc54c2fc6149dd54e0a71ea0bbe670552778df59262346ed14d47b4dd71f4b6fcfd63183faad38ef68fb13b312865387772c1eba5665d6d53e182
Homepage: http://xmms2.org/
Description: XMMS2 - glib client library for c++ - development files
Description-md5: 25c0ce68e27316633bff33a30e328dd2